.page-wrapper header {
  position: relative;
  background-color: @g-white;
  box-shadow: 0px 1px 1px @g-white300;

  .base-avatar {
    height: 24px;
    width: 24px;
    display: inline;
  }

  div.base-avatar {
    background-color: transparent;
  }

  .current-page {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: @g-black;
  }

  .nav {
    li + li {
      margin-left: 109px;
    }

    a {
      font-family: 'Roboto';
      font-style: normal;
      font-weight: 400;
      font-size: 16px;
      line-height: 19px;
      color: @g-black;

      &:hover {
        color: @g-gray500;
      }
    }
  }

  .offcanvas {
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    .btn-close {
      padding-left: 0;
      padding-right: 0;
    }

    .offcanvas-header {
      button:focus,
      button:focus-within {
        outline: none;
        box-shadow: none;
      }
    }

    .offcanvas-body {
      ul:not(.category-list) {
        li + li {
          margin-top: 24px;
        }

        a {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 400;
          font-size: 14px;
          line-height: 17px;
          color: @g-gray500;
        }
      }

      .category-list {
        a {
          font-size: 16px;
          line-height: 22px;
        }
      }

      hr {
        background-color: @g-white300;
        opacity: 1;
        margin: 24px 0;
      }
    }
  }

  .navbar-toggler {
    padding: 0;
    position: relative;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    &:focus,
    &:focus-within {
      outline: none;
      box-shadow: none;
    }

    .navbar-toggler-icon {
      position: absolute;
      width: 20px;
      height: 2px;
      display: block;
      top: 50%;
      transition-duration: 0.075s;
      transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
      background-color: @g-black;

      &::before {
        content: '';
        display: block;
        top: -7px;
        transition: top 0.075s 0.12s ease, opacity 0.075s ease;
        background-color: @g-black;
        position: absolute;
        width: 20px;
        height: 2px;
      }

      &::after {
        content: '';
        display: block;
        bottom: -7px;
        transition: bottom 0.075s 0.12s ease,
          transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        background-color: @g-black;
        position: absolute;
        width: 20px;
        height: 2px;
      }
    }
  }
}
